.post-tooltip{
	cursor:pointer;
	display:inline-block;
	border-bottom:1px #666 dotted;
	color:#ed5109;
}
	.post-tooltip:hover{ border-bottom-color:#ed5109;}
	
.highlight {background: #FF9;}
.dropcap{
	display: block;
	float: left;
	margin: 0 8px 0 0;
	font-size: 50px;
	line-height: 50px;
	font-family: Georgia, Arial,"helvetica neue",Helvetica,Verdana,sans-serif;
}
.entry .starlist li,
.entry .checklist li{
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:25px;
	list-style:none;
}
.entry .starlist li  { background-image: url(../images/bullet_star.png);}
.entry .checklist li {background-image: url(../images/bullet_check.png);}

/* Boxes */
.box{
	padding: 20px;
	background-color: #F6F6F6;
	border: #DADADA 1px solid;
	margin-bottom: 20px;
	word-wrap: break-word;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 7px #ccc;
	-webkit-box-shadow: 0 0 7px #ccc;
	box-shadow: 0 0 7px #ccc;
	border: 1px solid #FFF;
}
	.box div{padding-left:60px; min-height:50px;}
	.box.shadow{
		-moz-box-shadow: 2px 2px 7px rgba(153, 153, 153, 0.6);
		-webkit-box-shadow: 2px 2px 7px rgba(153, 153, 153, 0.6);
		box-shadow: 2px 2px 7px rgba(153, 153, 153, 0.6);
		border: 1px solid #AAA;
	}
		.box.shadow div{padding:0;}
	.box.info{background:#d6f6ff;}
		.box.info div{background:url(../images/info.png) no-repeat left top;}
	.box.success{background:#e2f2cb;}
		.box.success div{background:url(../images/success.png) no-repeat left top;}
	.box.warning{ background:#fffddb;}
		.box.warning div{background:url(../images/warning.png) no-repeat left top;}
	.box.error{ background:#ffe6e2;	}
		.box.error div{background:url(../images/error.png) no-repeat left top;}
	.box.download{background:#e2f2cb;}
		.box.download div{background:url(../images/download.png) no-repeat left top;}
	.box.note{background:#fffddb;}
		.box.note div{background:url(../images/note.png) no-repeat left top;}

/* Buttons */
a.button{ 
	height: 25px;
	line-height:25px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: white;
	display:inline-block;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3),inset 0 1px 0 rgba(255, 255, 255, 0.5),inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	margin:0 5px 20px;
	padding:0 10px;
	position:relative;
	font-size:12px;
	-webkit-transition: background .40s;
	-moz-transition: background .40s;
	-o-transition: background .40s;
	transition: background .40s;
	border: 1px solid #a3a3a3;
	background: #d4d4d4;
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#d4d4d4),color-stop(100%,#c7c7c7));
	background: -webkit-linear-gradient(top,#d4d4d4 0,#c7c7c7 100%);
	background: -moz-linear-gradient(top,#d4d4d4 0,#c7c7c7 100%);
	background: -o-linear-gradient(top,#d4d4d4 0,#c7c7c7 100%);
	background: -ms-linear-gradient(top,#d4d4d4 0,#c7c7c7 100%);
	background: linear-gradient(top,#d4d4d4 0,#c7c7c7 100%);
}
	a.button:hover{ 
		background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#d8d6d6),color-stop(100%,#cdcdcd));
		background: -webkit-linear-gradient(top,#d8d6d6 0,#cdcdcd 100%);
		background: -moz-linear-gradient(top,#d8d6d6 0,#cdcdcd 100%);
		background: -o-linear-gradient(top,#d8d6d6 0,#cdcdcd 100%);
		background: -ms-linear-gradient(top,#d8d6d6 0,#cdcdcd 100%);
		background: linear-gradient(top,#d8d6d6 0,#cdcdcd 100%);
	}
	a.button:active{ top:1px;} 
a.button.red{ 
	border: 1px solid #B63540;
	background: #ED596A;
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#F77087),color-stop(100%,#E3414D));
	background: -webkit-linear-gradient(top,#F77087 0,#E3414D 100%);
	background: -moz-linear-gradient(top,#F77087 0,#E3414D 100%);
	background: -o-linear-gradient(top,#F77087 0,#E3414D 100%);
	background: -ms-linear-gradient(top,#F77087 0,#E3414D 100%);
	background: linear-gradient(top,#F77087 0,#E3414D 100%);
}
	a.button.red:hover{ 
		background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#F8889B),color-stop(100%,#E65762));
		background: -webkit-linear-gradient(top,#F8889B 0,#E65762 100%);
		background: -moz-linear-gradient(top,#F8889B 0,#E65762 100%);
		background: -o-linear-gradient(top,#F8889B 0,#E65762 100%);
		background: -ms-linear-gradient(top,#F8889B 0,#E65762 100%);
		background: linear-gradient(top,#F8889B 0,#E65762 100%);
	}
a.button.green{ 
	border: 1px solid #5E8C22;
	background: #89C03E;
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#A8D34E),color-stop(100%,#6AAD2D));
	background: -webkit-linear-gradient(top,#A8D34E 0,#6AAD2D 100%);
	background: -moz-linear-gradient(top,#A8D34E 0,#6AAD2D 100%);
	background: -o-linear-gradient(top,#A8D34E 0,#6AAD2D 100%);
	background: -ms-linear-gradient(top,#A8D34E 0,#6AAD2D 100%);
	background: linear-gradient(top,#A8D34E 0,#6AAD2D 100%);
}
	a.button.green:hover{ 
		background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#B2D862),color-stop(100%,#76C132));
		background: -webkit-linear-gradient(top,#B2D862 0,#76C132 100%);
		background: -moz-linear-gradient(top,#B2D862 0,#76C132 100%);
		background: -o-linear-gradient(top,#B2D862 0,#76C132 100%);
		background: -ms-linear-gradient(top,#B2D862 0,#76C132 100%);
		background: linear-gradient(top,#B2D862 0,#76C132 100%);
	}
a.button.blue{ 
	border: 1px solid #1e638b;
	background: #00a2ff;
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#00a2ff),color-stop(100%,#028edf));
	background: -webkit-linear-gradient(top,#00a2ff 0,#028edf 100%);
	background: -moz-linear-gradient(top,#00a2ff 0,#028edf 100%);
	background: -o-linear-gradient(top,#00a2ff 0,#028edf 100%);
	background: -ms-linear-gradient(top,#00a2ff 0,#028edf 100%);
	background: linear-gradient(top,#00a2ff 0,#028edf 100%);
}
	a.button.blue:hover{ 
		background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#3cb6fc),color-stop(100%,#31a6ea));
		background: -webkit-linear-gradient(top,#3cb6fc 0,#31a6ea 100%);
		background: -moz-linear-gradient(top,#3cb6fc 0,#31a6ea 100%);
		background: -o-linear-gradient(top,#3cb6fc 0,#31a6ea 100%);
		background: -ms-linear-gradient(top,#3cb6fc 0,#31a6ea 100%);
		background: linear-gradient(top,#3cb6fc 0,#31a6ea 100%);
	}
a.button.orange{ 
	border: 1px solid #be8a2b;
	background: #FFA500 ;
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#FFA500),color-stop(100%,#ed9900));
	background: -webkit-linear-gradient(top,#FFA500 0,#ed9900 100%);
	background: -moz-linear-gradient(top,#FFA500 0,#ed9900 100%);
	background: -o-linear-gradient(top,#FFA500 0,#ed9900 100%);
	background: -ms-linear-gradient(top,#FFA500 0,#ed9900 100%);
	background: linear-gradient(top,#FFA500 0,#ed9900 100%);
}
	a.button.orange:hover{ 
		background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#ffb93a),color-stop(100%,#f3ab26));
		background: -webkit-linear-gradient(top,#ffb93a 0,#f3ab26 100%);
		background: -moz-linear-gradient(top,#ffb93a 0,#f3ab26 100%);
		background: -o-linear-gradient(top,#ffb93a 0,#f3ab26 100%);
		background: -ms-linear-gradient(top,#ffb93a 0,#f3ab26 100%);
		background: linear-gradient(top,#ffb93a0,#f3ab26 100%);
	}
a.button.pink{ 
	border: 1px solid #cc198b;
	background: #ff00a2;
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#ff00a2),color-stop(100%,#ed0097));
	background: -webkit-linear-gradient(top,#ff00a2 0,#ed0097 100%);
	background: -moz-linear-gradient(top,#ff00a2 0,#ed0097 100%);
	background: -o-linear-gradient(top,#ff00a2 0,#ed0097 100%);
	background: -ms-linear-gradient(top,#ff00a2 0,#ed0097 100%);
	background: linear-gradient(top,#ff00a2 0,#ed0097 100%);
}
	a.button.pink:hover{ 
		background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#ff6cc9),color-stop(100%,#ea51b2));
		background: -webkit-linear-gradient(top,#ff6cc9 0,#ea51b2 100%);
		background: -moz-linear-gradient(top,#ff6cc9 0,#ea51b2 100%);
		background: -o-linear-gradient(top,#ff6cc9 0,#ea51b2 100%);
		background: -ms-linear-gradient(top,#ff6cc9 0,#ea51b2 100%);
		background: linear-gradient(top,#ff6cc9,#ea51b2 100%);
	}
a.button.purple{ 
	border: 1px solid #833083;
	background: #d700d7;
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#d700d7),color-stop(100%,#b000b0));
	background: -webkit-linear-gradient(top,#d700d7 0,#b000b0 100%);
	background: -moz-linear-gradient(top,#d700d7 0,#b000b0 100%);
	background: -o-linear-gradient(top,#d700d7 0,#b000b0 100%);
	background: -ms-linear-gradient(top,#d700d7 0,#b000b0 100%);
	background: linear-gradient(top,#d700d7 0,#b000b0 100%);
}
	a.button.purple:hover{ 
		background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#f969f9),color-stop(100%,#c302c3));
		background: -webkit-linear-gradient(top,#f969f9 0,#c302c3 100%);
		background: -moz-linear-gradient(top,#f969f9 0,#c302c3 100%);
		background: -o-linear-gradient(top,#f969f9 0,#c302c3 100%);
		background: -ms-linear-gradient(top,#f969f9 0,#c302c3 100%);
		background: linear-gradient(top,#f969f9,#c302c3 100%);
	}
a.button.black{ 
	border: 1px solid #000;
	background: #434343;
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#434343),color-stop(100%,#232323));
	background: -webkit-linear-gradient(top,#434343 0,#232323 100%);
	background: -moz-linear-gradient(top,#434343 0,#232323 100%);
	background: -o-linear-gradient(top,#434343 0,#232323 100%);
	background: -ms-linear-gradient(top,#434343 0,#232323 100%);
	background: linear-gradient(top,#434343 0,#232323 100%);
}
	a.button.black:hover{ 
		background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#5a5959),color-stop(100%,#3d3d3d));
		background: -webkit-linear-gradient(top,#5a5959 0,#3d3d3d 100%);
		background: -moz-linear-gradient(top,#5a5959 0,#3d3d3d 100%);
		background: -o-linear-gradient(top,#5a5959 0,#3d3d3d 100%);
		background: -ms-linear-gradient(top,#5a5959 0,#3d3d3d 100%);
		background: linear-gradient(top,#5a5959,#3d3d3d 100%);
	}
a.button.white{ 
	border: 1px solid #d9d9d9;
	background: #fbfbfb;
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#fbfbfb),color-stop(100%,#eee ));
	background: -webkit-linear-gradient(top,#fbfbfb 0,#eee 100%);
	background: -moz-linear-gradient(top,#fbfbfb 0,#eee 100%);
	background: -o-linear-gradient(top,#fbfbfb 0,#eee 100%);
	background: -ms-linear-gradient(top,#fbfbfb 0,#eee 100%);
	background: linear-gradient(top,#fbfbfb 0,#eee 100%);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3),inset 0 1px 0 rgba(255, 255, 255, 0.5);
	color:#000;
	text-shadow: 0 1px 0 #FFF;
}
	a.button.white:hover{ 
		background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#FFF),color-stop(100%,#f8f8f8));
		background: -webkit-linear-gradient(top,#FFF 0,#f8f8f8 100%);
		background: -moz-linear-gradient(top,#FFF 0,#f8f8f8 100%);
		background: -o-linear-gradient(top,#FFF 0,#f8f8f8 100%);
		background: -ms-linear-gradient(top,#FFF 0,#f8f8f8 100%);
		background: linear-gradient(top,#FFF ,#f8f8f8 100%);
	}
a.button.medium{ height:35px; line-height:35px; font-size:16px; padding:0 15px;}
a.button.big{ height:55px; line-height:55px; font-size:22px; padding:0 25px;}

/* Flickr */
.flickr-wrapper {
	overflow:hidden;
	margin-bottom:20px;
}
	.flickr-wrapper .flickr_badge_image {
		float:left;
		margin:8px;
	}
		.flickr-wrapper .flickr_badge_image img{
			opacity:1;
			background:#FFF;
			padding:4px;
			box-shadow: 0px 0px 3px #B2B2B2;
			-moz-box-shadow: 0px 0px 3px #b2b2b2;
			-webkit-box-shadow: 0px 0px 3px #B2B2B2;
		}
		.flickr-wrapper .flickr_badge_image a:hover img{ opacity:0.6;}

/* Twitter */
#twitter-shortcode{margin-bottom:10px;}
	#twitter-shortcode li{
		background:url(../images/tweet-icon.png) no-repeat 10px 15px;
		padding:5px 10px 5px 30px;
		overflow:hidden;
		list-style:none;
	}
	#twitter-shortcode li:last-child{border-bottom:0 none;}
		#twitter-shortcode .tweet_list .tweet_avatar img{
			padding:2px ;
			margin-left:5px;
			float: right;
			background:#FFF;
			border:1px solid #d6d6d6;
		}
		#twitter-shortcode .loading{text-align:center; padding:10px;}

/* Toggle */
.toggle {
	background:#F6F6F6;
	margin-bottom: 15px;
	border: 1px solid #E1E1E1;
	border-bottom: 1px solid #979797;
	padding: 5px 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	position: relative;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);			
}
	.toggle h3{
		padding-bottom:5px;
		margin-bottom:0;
		text-shadow: 0px 1px 1px #FFF;
		cursor:pointer;
		background:url(../images/toggle-close.png) no-repeat right;
	}
	h3.toggle-head-close{
		background:url(../images/toggle-open.png) no-repeat right;
		display:none;
	}
	.toggle-content{
		padding-top:15px;
	}
	.toggle.close .toggle-content ,
	.toggle.close  h3.toggle-head-open  {display:none;}
	.toggle.close  h3.toggle-head-close {display:block;}

/* Author Info */
.author-info{
	background:#F6F6F6;
	margin-bottom: 15px;
	border: 1px solid #E1E1E1;
	border-bottom: 1px solid #979797;
	padding: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	position: relative;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);	
}
	.author-info-content{padding-left:100px;}
		.author-info-content h3{margin-bottom:15px;}
		.author-info img.author-img{
			max-width:70px;
			float:left;
			margin-right:15px;
			background:#FFF;
			padding:4px;
			box-shadow: 0px 0px 3px #B2B2B2;
			-moz-box-shadow: 0px 0px 3px #b2b2b2;
			-webkit-box-shadow: 0px 0px 3px #B2B2B2;
		}

/* Fluid Columns */
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth{
	position:relative;
	margin-right:4%;
	float:left;
}
.one_half		{ width:	48%;	}
.one_third		{ width:	30.66%;	}
.two_third		{ width:	65.33%;	}
.one_fourth		{ width:	22%;	}
.three_fourth	{ width:	74%;	}
.one_fifth		{ width:	16.8%;	}
.two_fifth		{ width:	37.6%;	}
.three_fifth	{ width:	58.4%;	}
.four_fifth		{ width:	67.2%;	}
.one_sixth		{ width:	13.33%;	}
.five_sixth		{ width:	82.67%;	}
.entry .last{
	margin-right:0 !important;
	clear:right;
}

/* Post Tabs */
.post-tabs,
.post-tabs-ver{	margin-bottom:20px;}
	.post-tabs ul.tabs-nav{
		height:33px;
		margin:0;
		padding-left:20px;
	}
	.post-tabs ul.tabs-nav li{
		border:1px solid #E1E1E1;
		border-radius: 4px 4px 0 0;
		font-weight: bold;
		line-height: 32px;
		cursor: pointer;
		display: block;
		float: left;
		margin: 0 5px 0 0;
		padding: 0 16px;
		background:#ddd;
		border-bottom: 0 none;
		-webkit-transition: background .5s ease;
		-moz-transition: background .5s ease;
		-o-transition: background .5s ease;
		transition: background .5s ease;
	}
		.post-tabs ul.tabs-nav li.current{
			background:#F6F6F6;
			z-index:1;
			height:33px;
		}
	.post-tabs .pane{
		background: #F6F6F6;
		margin-bottom: 15px;
		border: 1px solid #E1E1E1;
		border-bottom: 1px solid #979797;
		padding: 20px;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
	}

/** verticale **/
.post-tabs-ver ul.tabs-nav{
	float:left;
	width:170px;
	margin:0;
	padding-top:10px;
}
	.post-tabs-ver ul.tabs-nav li{
		border:1px solid #E1E1E1;
		border-radius: 4px 0 0 4px;
		font-weight: bold;
		line-height: 32px;
		cursor: pointer;
		display: block;
		margin: 0 0 10px 0;
		padding: 0 16px;
		background:#ddd;
		border-right-width: 0;
		-webkit-transition: background .5s ease;
		-moz-transition: background .5s ease;
		-o-transition: background .5s ease;
		transition: background .5s ease;
	}
	.post-tabs-ver ul.tabs-nav li.current{
		background:#F6F6F6;
		z-index:1;
		width:138px;
	}
	.post-tabs-ver .pane{
		margin-left:170px;
		background: #F6F6F6;
		margin-bottom: 15px;
		border: 1px solid #E1E1E1;
		border-bottom: 1px solid #979797;
		padding: 20px;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
		min-height:180px;
	}